Blog

Clay is PHP 7 Compliant

Posted by david on 23 December 2015 at 1:31 pm
I pushed an update today that fixed the only PHP 7 issue in the master repo of Clay. The sessions module got an upgrade to fix the issue. I will be holding back from adding PHP 7 requirements until the fork over to Clay 2 is published. That won't be for a while...but there is a noticeable performance gain from using PHP 7 on Clay now. Clay should still be compatible with PHP 5.4+, although I've only tested it on PHP 5.6 recently.

Comments

Log in to comment

No comments yet!